{
    "transaction_id": "454c141d-02f5-41d7-9feb-b2e8a6568aa5",
    "gateway": "allowpay",
    "created_at": "2026-01-15 21:38:56",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768513130.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5pBXSV4C5U7lxlAfClh3YMGV0VvPIwvhsEgclyLMT5-m5zyy6BTibklQViqw_aem_ZA6RkMJ3_03gfP3eJeGp4g",
    "fbp": "fb.1.1768513130.9864971348",
    "customer_ip": "177.128.190.238",
    "customer": {
        "name": "LOURDES GERTRUDES GUALBERTO",
        "email": "gestrudesgualbertolondres@gmail.com",
        "phone": "61993210220",
        "document": "47342005134"
    },
    "paid_at": "2026-01-15 21:41:44",
    "webhook_status": "paid"
}